Subject: Re: [PATCH iproute2 net-next] bridge: mdb: add support for vlans

From: Nikolay Aleksandrov <[email-masked]>
Date: Tue, 28 Jul 2015 13:17:35 +0200

On 07/15/2015 05:45 PM, Nikolay Aleksandrov wrote:
> This patch allows the user to specify the vlan of the mdb group being
> added or deleted and adds support for displaying the vlan when
> dumping mdb information or monitoring it. It also updates the man page
> to reflect the new "vid" argument for mdb.
> 
> Signed-off-by: Nikolay Aleksandrov <[email-masked]>
> ---
> note: the cast in print_mdb_entry() was necessary to shut the compiler
> 
>  bridge/mdb.c              | 31 +++++++++++++++++++------------
>  include/linux/if_bridge.h |  1 +
>  man/man8/bridge.8         |  8 +++++++-
>  3 files changed, 27 insertions(+), 13 deletions(-)
> 

Hi Stephen,
Just wondering what's the state of this patch because I'd like to submit some
improvements in the same area and I'm wondering if I should do them on top
of this patch or if I need to change something in it ?

Thanks,
 Nik